pandoc-1.11.1: Conversion between markup formats

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>
Safe Haskell | None

Text.Pandoc.Readers.MediaWiki

Description

Conversion of mediawiki text to `Pandoc` document.

Synopsis

- readMediaWiki :: ReaderOptions -> String -> Pandoc

# Documentation

readMediaWiki

Arguments

:: ReaderOptions | Reader options
-> String | String to parse (assuming `'\n'` line endings)
-> Pandoc |

Read mediawiki from an input string and return a Pandoc document.